@charset "UTF-8";
html,body {
	margin: 0;
	padding: 0;
	height: 0%;
	width: 100%;
	border: none
	background: #333333;
	}
#mlx-pagecontainer {
	width: 100%;
	min-height: 0%;
	position: relative;
}
#mlx-pageheader {
	width: 100%;
	height: 43px;
	background: #000000;
	padding: 0px;
}
#mlx-pagebody {
	border: 0px solid #000;
	min-height: 600px;
	background-image: url(/images/mlxbackground02.png);
	background-position: top;
	background-repeat: repeat-x;
	height: auto;
	width: 100%;
	padding: 0px;
	padding-bottom: 70px;   /* Height of the footer */
}
#mlx-pagefooter {
	z-index: 1000;
	text-align: center;
	position: fixed;
	bottom: 0;
	width: 100%;
	height: 70px;   /* Height of the footer */
	background: #333333;
	background-image: url(/images/mlxbackground.png);
	background-position: bottom;
	background-repeat: repeat-x;
}
#mlx-gallerycontainer {
	border: 0px solid #000000;
	width: auto;
	height: auto;
	padding-top: 25px;
	padding-bottom: 0px;
	padding-left: 50px;
	padding-right: 15px;
	position: relative;
}
div.mlx-thumbcontainer {
	float: left;
	padding: 5px;
	}
div.mlx-linkLayer {
	position: relative;
	top: -270px;
}
.mlx-divtable {
	border: 1px solid #000000;
	display: table;
	text-align: center;
	width: 600px;
	height: 10px;
	padding: 4px;
	background-color: #333333;
	vertical-align: middle;
}
.mlx-divtablebody {
	border: 1px solid #000000;
	display: table;
	text-align: center;
	width: 600px;
	height: 10px;
	padding: 4px;
	background-color: #888888;
	vertical-align: middle;
}
.mlx-table {
	text-align: center;
	width: 600px;
	vertical-align: middle;
}
.mlx-cell-left {
	text-align: right;
	width: 25%;
	height: 40px;
	vertical-align: middle;
}
.mlx-cell-right {
	text-align: left;
	width: 75%;
	height: 40px;
	vertical-align: middle;
}
.mlx-smallcell-left {
	text-align: left;
}
.mlx-smallcell-center {
	text-align: center;
}
.mlx-smallcell-right {
	text-align: right;
}
.mlx-form {
	border: 1px solid #262626;
	background-color: #CCCCCC;
	font-size: 125%;
	padding: 4px;
	width: 225px;
	height: 20px;
}
.mlx-formbig {
	border: 1px solid #262626;
	background-color: #CCCCCC;
	font-size: 125%;
	padding: 4px;
	width: 400px;
	height: 20px;
}
#numbers {
	margin: 0;
	padding: 0;
	list-style-type: none;
	font-size: 150%;
	cursor: default;
	width: auto;
	font-family: Arial, Helvetica, sans-serif
	}
#text {
	margin: 0;
	padding: 0;
	list-style-type: none;
	font-size: 75%;
	cursor: default;
	width: auto;
	font-family: Arial, Helvetica, sans-serif
	}
